@charset "UTF-8";

/* Mobile First Approach */

/* Base styles (for mobile devices) */
p {
  font-size: large;
  text-align: justify;
}

h2 {
  color: cornflowerblue;
  font-weight: bold;
  padding-top: 25px;
  padding-bottom: 15px;
}

h3 {
  color: brown;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 15px;
}

h4 {
  font-size: larger;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 15px;
  margin-left: 10px;
}

#learning ol {
  margin-left: 12px;
}

#learning ul {
  margin-left: 12px;
}

#learning li {
  margin-bottom: 10px;
  margin-top: 10px;
  margin-left: 25px;
}

pre {
  background-color: aliceblue;
  border-color: black;
  border-width: 2px;
  border-style: dashed;
  border-radius: 5px;
  padding: 10px;
  margin-left: 25px;
  margin-right: 25px;
  font-weight: bold;
}

.screenshot {
  border-color: black;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
  padding: 10px;
  margin: 25px;
}

/* Tablets and small laptops */
@media screen and (min-width: 768px) {
  p {
    font-size: medium;
  }
}

/* Large tablets and laptops */
@media screen and (min-width: 992px) {
  p {
    font-size: medium;
  }
}

/* Desktops and large screens */
@media screen and (min-width: 1200px) {
  p {
    font-size: medium;
  }
}

/* Print styles */
@media print {
  p {
    font-size: large;
  }
}


/* Retina and high-resolution displays */
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
  p {
    font-size: large;
  }
}